## org.apache.coyote.tomcat4
Class CoyoteRequest.PrivilegedGetSession

    java.lang.Object
      org.apache.coyote.tomcat4.CoyoteRequest.PrivilegedGetSession

All Implemented Interfaces:
  java.security.PrivilegedAction

Enclosing class:
  CoyoteRequest

protected class CoyoteRequest.PrivilegedGetSession
extends java.lang.Object
implements java.security.PrivilegedAction

Method Summary
`java.lang.Object` `run()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### run

    public java.lang.Object run()

  Specified by:
    `run` in interface `java.security.PrivilegedAction`

Copyright © 2000-2003 Apache Software Foundation. All Rights Reserved.